selinux-policy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
702
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl
8.8.0-1.fc41
8.8.0-2.fc41
3
coreutils
9.5-3.fc41
9.5-5.fc41
3
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
coreutils-common
9.5-3.fc41
9.5-5.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
B
curl
8.8.0-1.fc41
8.8.0-2.fc41
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-12 10:43:46
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
3
fedora-release
41-0.14
41-0.16
4
fedora-release-common
41-0.14
41-0.16
B
librepo
1.18.0-1.fc41
1.18.0-2.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
This build is no longer tagged in koji.
complete
2024-07-10 11:21:08
systemd-rpm-macros
256.1-8.fc41
256.2-1.fc41
1
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
libselinux
3.7-1.fc41
3.7-3.fc41
2
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
python3-libselinux
3.7-1.fc41
3.7-3.fc41
4
libselinux-utils
3.7-1.fc41
3.7-3.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
ima-evm-utils-libs
1.6-0.fc41
1.6-1.fc41
B
complete
2024-07-04 23:18:29
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
1
systemd-rpm-macros
256.1-3.fc41
256.1-8.fc41
1
python3-dnf
4.20.0-2.fc41
4.21.0-1.fc41
2
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
dnf-data
4.20.0-2.fc41
4.21.0-1.fc41
3
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
3
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
3
python3-hawkey
0.73.1-2.fc41
0.73.2-1.fc41
3
python3-libdnf
0.73.1-2.fc41
0.73.2-1.fc41
3
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
python3-rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
gc
8.2.2-6.fc40
8.2.6-1.fc41
3
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
3
rpm-sign-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
libdnf5
5.2.3.0-3.fc41
5.2.4.0-1.fc41
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
4
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
libdnf
0.73.1-2.fc41
0.73.2-1.fc41
4
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
B
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
B
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
B
ima-evm-utils-libs
1.5-5.fc41
1.6-0.fc41
B
libreport-filesystem
2.17.15-2.fc41
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
rpm
4.19.92-1.fc41
4.19.92-2.fc41
B
librepo
1.17.1-2.fc41
1.18.0-1.fc41
B
complete
2024-07-01 16:53:28
python3
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
1
policycoreutils-devel
3.6-5.fc41
3.7-1.fc41
1
checkpolicy
3.6-3.fc40
3.7-1.fc41
1
policycoreutils-python-utils
3.6-5.fc41
3.7-1.fc41
2
libselinux
3.6-6.fc41
3.7-1.fc41
2
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
3
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
3
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
python3-policycoreutils
3.6-5.fc41
3.7-1.fc41
3
libsepol
3.6-3.fc40
3.7-1.fc41
3
openldap
2.6.8-2.fc41
2.6.8-3.fc41
4
python3-libsemanage
3.6-4.fc41
3.7-1.fc41
4
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
policycoreutils
3.6-5.fc41
3.7-1.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
python3-libselinux
3.6-6.fc41
3.7-1.fc41
4
libselinux-utils
3.6-6.fc41
3.7-1.fc41
B
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.3-1.fc41
B
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
B
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
B
add-determinism
0.3.1-1.fc41
0.3.3-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
complete
2024-06-24 23:33:30
systemd-rpm-macros
256-1.fc41
256.1-3.fc41
1
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
1
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
python3-rpm
4.19.91-13.fc41
4.19.92-1.fc41
3
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
3
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
3
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
3
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
3
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
3
rpm-sign-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
fedora-release
41-0.13
41-0.14
4
glib2
2.80.2-1.fc41
2.80.3-1.fc41
4
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
fedora-release-common
41-0.13
41-0.14
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
nettle
3.9.1-6.fc40
3.10-2.fc41
B
rpm
4.19.91-13.fc41
4.19.92-1.fc41
B
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
libksba
1.6.6-1.fc41
1.6.7-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
libgpg-error
1.49-1.fc41
1.50-1.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
alternatives
1.27-1.fc41
1.28-1.fc41
B
complete
2024-06-14 11:59:17
systemd-rpm-macros
256~rc4-2.fc41
256-1.fc41
1
policycoreutils-devel
3.6-4.fc41
3.6-5.fc41
1
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
1
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
policycoreutils-python-utils
3.6-4.fc41
3.6-5.fc41
2
libselinux
3.6-4.fc40
3.6-6.fc41
2
python3-dnf
4.20.0-1.fc41
4.20.0-2.fc41
2
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python3-libdnf
0.73.1-1.fc41
0.73.1-2.fc41
3
python3-rpm
4.19.91-8.fc41
4.19.91-13.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
python3-policycoreutils
3.6-4.fc41
3.6-5.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
dnf-data
4.20.0-1.fc41
4.20.0-2.fc41
3
python3-libcomps
0.1.21-1.fc41
0.1.21-2.fc41
3
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
3
libmodulemd
2.15.0-12.fc41
2.15.0-13.fc41
3
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
3
python3-hawkey
0.73.1-1.fc41
0.73.1-2.fc41
3
libsolv
0.7.29-1.fc41
0.7.29-4.fc41
4
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
4
python3-distro
1.9.0-3.fc40
1.9.0-4.fc41
4
python3-audit
4.0.1-2.fc41
4.0.1-3.fc41
4
libcomps
0.1.21-1.fc41
0.1.21-2.fc41
4
python3-libselinux
3.6-4.fc40
3.6-6.fc41
4
python3-setools
4.5.1-2.fc41
4.5.1-3.fc41
4
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
4
python3-libsemanage
3.6-3.fc40
3.6-4.fc41
4
libdnf
0.73.1-1.fc41
0.73.1-2.fc41
4
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
rpm-sign-libs
4.19.91-8.fc41
4.19.91-13.fc41
4
libreport-filesystem
2.17.15-1.fc41
2.17.15-2.fc41
4
libdnf5
5.2.3.0-1.fc41
5.2.3.0-3.fc41
4
policycoreutils
3.6-4.fc41
3.6-5.fc41
4
rpm
4.19.91-8.fc41
4.19.91-13.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
libselinux-utils
3.6-4.fc40
3.6-6.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
python3-setuptools
69.2.0-3.fc41
69.2.0-6.fc41
B
librepo
1.17.1-1.fc41
1.17.1-2.fc41
B
add-determinism-nopython
0.2.0-9.fc41
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
2024-06-12 09:06:05
Package dependencies resolved successfuly
2024-06-12 08:58:07
Package resolution failed
  • Problem: package policycoreutils-devel-3.6-5.fc41.x86_64 from primary-f41-build-6163089 requires python3-dnf, but none of the providers can be installed
    - package python3-dnf-4.20.0-2.fc41.noarch from primary-f41-build-6163089 requires python3-rpm >= 4.14.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.12 needed by python3-rpm-4.19.91-11.fc41.x86_64 from primary-f41-build-6163089
Previous history